<?php
$bottomad= array();


$bottomad['0'] = '广告三区随机一';
$bottomad['1'] = '广告三区随机二';
$bottomad['2'] = '广告三区随机三';
$bottomad['3'] = '广告三区随机四';
$bottomad['4'] = '广告三区随机五';
$bottomad['5'] = '广告三区随机六';

$BottomS = array_rand($bottomad);

echo $bottomad[$BottomS];


?>